/* Core */
@import 'sanitize.css';

/* Instruments */
@import 'css-vars';
@import 'reset';

/* Components Styles */
@import 'styles/nav';
@import 'styles/layout';
@import 'styles/hero';
@import 'styles/tip-list';
@import 'styles/paper';
@import 'styles/publish-tip';

:root {
    min-height: 100vh;
    background-color: var(--color-3);

    & body {
        min-height: 100vh;
        margin: 0;
        font-family: roboto, system-ui;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
}
